Zum Inhalt

Get itemAttributeValueTranslation

Retrieve the properties and relationships of a item attribute value translation object for Business Central.

HTTP Request

Replace the URL prefix for Business Central depending on environment following the guideline.

GET {businesscentralPrefix}companies({id})/itemAttrValueTranslationsWebCon({id})

Request headers

Header Value
Authorization Bearer {token}. Required.

Request Body

Do not supply a request body for this method.

Response body

If successful, this method returns a 200 OK response code and a itemAttributeValueTranslation object in the response body.

Requests

Here is a example request.

GET https://{businesscentralPrefix}/companies({id})/itemAttrValueTranslationsWebCon({id})

Response

Here is an example of the response.

Note

The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.

{
    "languageCode": "ENU",
    "name": "Red"
}

See also

Tips for working with the APIs
ItemAttributeValueTranslation
Delete ItemAttributeValueTranslation
Create ItemAttributeValueTranslation
Update ItemAttributeValueTranslation